.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0px; padding: 0px;  } #c592.component_ContentDisplay_Content {
margin-bottom: 25px;
padding: 0;  } #c593.component_ContentDisplay_Content {
margin-bottom: 25px;
padding: 0;  } #c594.component_ContentDisplay_Content {
margin-bottom: 25px;
padding: 0;  } 
